<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://countrygame.net/index.php?action=history&amp;feed=atom&amp;title=Module%3ACoordinates%2Fstyles.css</id>
	<title>Module:Coordinates/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://countrygame.net/index.php?action=history&amp;feed=atom&amp;title=Module%3ACoordinates%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://countrygame.net/index.php?title=Module:Coordinates/styles.css&amp;action=history"/>
	<updated>2026-04-21T05:05:30Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>https://countrygame.net/index.php?title=Module:Coordinates/styles.css&amp;diff=211&amp;oldid=prev</id>
		<title>Administrator: Created page with &quot;/* {{pp-template}} */ /* Geographical coordinates defaults. The classes &quot;geo&quot;, &quot;longitude&quot;, and &quot;latitude&quot; are used by the Geo microformat. */ .geo-default, .geo-dms, .geo-dec { 	display: inline; }  .geo-nondefault, .geo-multi-punct, .geo-inline-hidden { 	display: none; }  .longitude, .latitude { 	white-space: nowrap; }&quot;</title>
		<link rel="alternate" type="text/html" href="https://countrygame.net/index.php?title=Module:Coordinates/styles.css&amp;diff=211&amp;oldid=prev"/>
		<updated>2025-07-09T01:28:47Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;{{pp-template}}: &lt;/span&gt; &lt;span class=&quot;autocomment&quot;&gt;Geographical coordinates defaults. The classes &amp;quot;geo&amp;quot;, &amp;quot;longitude&amp;quot;, and &amp;quot;latitude&amp;quot; are used by the &amp;#91;&amp;#91;Geo microformat&amp;#93;&amp;#93;.: &lt;/span&gt; .geo-default, .geo-dms, .geo-dec { 	display: inline; }  .geo-nondefault, .geo-multi-punct, .geo-inline-hidden { 	display: none; }  .longitude, .latitude { 	white-space: nowrap; }&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
/* Geographical coordinates defaults. The classes &amp;quot;geo&amp;quot;, &amp;quot;longitude&amp;quot;, and&lt;br /&gt;
&amp;quot;latitude&amp;quot; are used by the [[Geo microformat]]. */&lt;br /&gt;
.geo-default,&lt;br /&gt;
.geo-dms,&lt;br /&gt;
.geo-dec {&lt;br /&gt;
	display: inline;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.geo-nondefault,&lt;br /&gt;
.geo-multi-punct,&lt;br /&gt;
.geo-inline-hidden {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.longitude,&lt;br /&gt;
.latitude {&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Administrator</name></author>
	</entry>
</feed>